using System;
using System.Windows.Forms;

namespace RestaurantApp
{
    static class Program
    {
        public static string CurrentUser = "";
        public static string CurrentRole = "";

        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new LoginForm());
        }
    }
}